<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.java.j2seplatform">
    <module_version install_time="1566396616413" last="true" origin="Ant" specification_version="1.46">
        <file crc="2519798490" name="config/Modules/org-netbeans-modules-java-j2seplatform.xml"/>
        <file crc="3525377859" name="modules/ext/org-netbeans-modules-java-j2seplatform-probe.jar"/>
        <file crc="2233661478" name="modules/org-netbeans-modules-java-j2seplatform.jar"/>
    </module_version>
</module>
